[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

GNOME backend

From: Bertalan Fodor
Subject: GNOME backend
Date: Sat, 13 Nov 2004 09:48:49 +0100
User-agent: Mozilla Thunderbird 0.7.1 (Windows/20040626)

Hello, I'm trying to use lilypond -fgnome on \score { c } but it says:
/usr/share/lilypond/2.4.2/ly/ error: GUILE signaled an error for the expression beginning here:
(if (pair? toplevel-scores)
/usr/share/lilypond/2.4.2/ly/ error: syntax error, unexpected '(', expecting '=':
    (pair? toplevel-scores)

Could anyone help me?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]